## r-cran-whisker 0.3-2

=== debian/changelog ===
r-cran-whisker (0.3-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:49:45 +0200

r-cran-whisker (0.3-2-1) unstable; urgency=medium

  * Initial release (closes: #886787)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 22:23:28 +0100
