=== debian/control ===
Source: r-cran-whisker
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whisker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whisker.git
Homepage: https://cran.r-project.org/package=whisker

Package: r-cran-whisker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mustache, logicless templating
 This GNU R package enables logicless templating, reuse templates in many
 programming languages including R.
