## r-cran-whisker 0.4

=== DESCRIPTION ===
Package: whisker
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
License: GPL-3
Title: {{mustache}} for R, Logicless Templating
Type: Package
LazyLoad: yes
Author: Edwin de Jonge
Description: Implements 'Mustache' logicless templating.
Version: 0.4
URL: http://github.com/edwindj/whisker
Suggests: markdown
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-28 07:26:51 UTC; edwin
Repository: CRAN
Date/Publication: 2019-08-28 08:50:02 UTC
