=== debian/changelog ===
r-cran-whisker (0.4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:05:52 +0200

r-cran-whisker (0.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 11:48:41 +0200
