=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/whisker_([-\d.]*)\.tar\.gz
